{
  "name": "web-storybook-update",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "dev": "storybook dev -p 6006",
    "build": "storybook build"
  },
  "dependencies": {
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "styled-components": "^6.0.7"
  },
  "devDependencies": {
    "@storybook/addon-essentials": "^7.4.0",
    "@storybook/addon-interactions": "^7.4.0",
    "@storybook/addon-links": "^7.4.0",
    "@storybook/addon-onboarding": "^1.0.8",
    "@storybook/blocks": "^7.4.0",
    "@storybook/manager-api": "^7.4.0",
    "@storybook/react": "^7.4.0",
    "@storybook/react-vite": "^7.4.0",
    "@storybook/testing-library": "^0.2.0",
    "@storybook/theming": "^7.4.0",
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@types/styled-components": "^5.1.26",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "@typescript-eslint/parser": "^6.0.0",
    "@vitejs/plugin-react": "^4.0.3",
    "eslint": "^8.45.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "eslint-plugin-storybook": "^0.6.13",
    "storybook": "^7.4.0",
    "typescript": "^5.0.2",
    "vite": "^4.4.5"
  }
}
